"SRGoBack" = "上一頁";
"SRGoForward" = "下一頁";
"SRReloadPage" = "重新載入頁面";
"SRStopLoading" = "停止載入";
"SRGoHome" = "首頁";
"SRURL" = "打開網址";
"SRNewTab" = "新增標籤頁";
"SRCloseTab" = "關閉標籤頁";
"SRNewPageDock" = "開新 PageDock";
"SRClosePageDock" = "關閉 PageDock";
"SRNewTabPageDock" = "開新 標籤頁/PageDock";
"SRCloseTabPageDock" = "關閉 標籤頁/PageDock";
"SRBiggerText" = "放大字級";
"SRSmallerText" = "縮小字級";
"SRSearch" = "搜尋";
"SRSearchBy" = "以 %@ 搜尋";
"SRShelf" = "書架";
"SRFullScreen" = "全螢幕";
"SRPrintPage" = "列印";
"SRSourceWindow" = "來源視窗";
"SRAddBookmark" = "加入書籤";
"SRBookmarkPanel" = "書籤";
"SRHistoryPanel" = "瀏覽紀錄";
"SRPageInfoPanel" = "頁面資訊";
"SRFindPanel" = "尋找";
"SRDownloadPanel" = "下載";
"SRRSSPanel" = "RSS";
